QA@IT
«質問へ戻る

linktest

18
本文
 
 D:\ImageMagick には、ImageMagic7.0はインストール済みです。
 
-もし理由がわかればご教授願えれば幸いです。
+もし理由がわかればご教授願えれば幸いです[.](http://astore.amazon.co.jp/botol-22)

Windows2003サーバにRedmine2.0のインストール

すみません。

BitNamiからRedmine2.0を、D:\Redmine\ にインストールしました。

それで、PostgresのDBで動かそうとしています。

しかし、Postgresの情報にdatabase.ymlを変更し、

D:\Redmine\apps\redmine\htdocs>rake db:migrate RAILS_ENV=production

を実行しましたが、下記のエラーが出ます。

[31mCould not find rmagick-2.13.1 in any of the sources[0m
[33mRun bundle install to install missing gems.[0m

そこで、gem install rmagick
を実行しましたが、インストールには成功しているようです。
gem list を見ると、

「rmagick (2.13.1)」が表示されています。

なぜ、D:\Redmine\apps\redmine\htdocs>rake db:migrate RAILS_ENV=production
を実行すると、
rmagick2.13.1がないと出るのでしょうか?

D:\ImageMagick には、ImageMagic7.0はインストール済みです。

もし理由がわかればご教授願えれば幸いです.

すみません。

BitNamiからRedmine2.0を、D:\Redmine\ にインストールしました。

それで、PostgresのDBで動かそうとしています。

しかし、Postgresの情報にdatabase.ymlを変更し、

D:\Redmine\apps\redmine\htdocs>rake db:migrate RAILS_ENV=production

を実行しましたが、下記のエラーが出ます。

Could not find rmagick-2.13.1 in any of the sources
Run `bundle install` to install missing gems.

そこで、gem install rmagick 
を実行しましたが、インストールには成功しているようです。
gem list を見ると、

「rmagick (2.13.1)」が表示されています。

なぜ、D:\Redmine\apps\redmine\htdocs>rake db:migrate RAILS_ENV=production
を実行すると、
rmagick2.13.1がないと出るのでしょうか?

D:\ImageMagick には、ImageMagic7.0はインストール済みです。

もし理由がわかればご教授願えれば幸いです[.](http://astore.amazon.co.jp/botol-22)

質問を投稿

Windows2003サーバにRedmine2.0のインストール

すみません。

BitNamiからRedmine2.0を、D:\Redmine\ にインストールしました。

それで、PostgresのDBで動かそうとしています。

しかし、Postgresの情報にdatabase.ymlを変更し、

D:\Redmine\apps\redmine\htdocs>rake db:migrate RAILS_ENV=production

を実行しましたが、下記のエラーが出ます。

[31mCould not find rmagick-2.13.1 in any of the sources[0m
[33mRun bundle install to install missing gems.[0m

そこで、gem install rmagick
を実行しましたが、インストールには成功しているようです。
gem list を見ると、

「rmagick (2.13.1)」が表示されています。

なぜ、D:\Redmine\apps\redmine\htdocs>rake db:migrate RAILS_ENV=production
を実行すると、
rmagick2.13.1がないと出るのでしょうか?

D:\ImageMagick には、ImageMagic7.0はインストール済みです。

もし理由がわかればご教授願えれば幸いです。

すみません。

BitNamiからRedmine2.0を、D:\Redmine\ にインストールしました。

それで、PostgresのDBで動かそうとしています。

しかし、Postgresの情報にdatabase.ymlを変更し、

D:\Redmine\apps\redmine\htdocs>rake db:migrate RAILS_ENV=production

を実行しましたが、下記のエラーが出ます。

Could not find rmagick-2.13.1 in any of the sources
Run `bundle install` to install missing gems.

そこで、gem install rmagick 
を実行しましたが、インストールには成功しているようです。
gem list を見ると、

「rmagick (2.13.1)」が表示されています。

なぜ、D:\Redmine\apps\redmine\htdocs>rake db:migrate RAILS_ENV=production
を実行すると、
rmagick2.13.1がないと出るのでしょうか?

D:\ImageMagick には、ImageMagic7.0はインストール済みです。

もし理由がわかればご教授願えれば幸いです。